<!doctype html>
<html>
    <head>
        <title>{{applicationName}}</title>
        <script type="text/javascript" src="{{basePath}}client/espo.min.js?r={{cacheTimestamp}}" data-base-path="{{basePath}}"></script>
        <link href="{{basePath}}{{stylesheet}}?r={{cacheTimestamp}}" rel="stylesheet" id='main-stylesheet'>
        <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
        <meta content="utf-8" http-equiv="encoding">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="description" content="EspoCRM is Open Source CRM application. Increase profitability through customer loyalty!">
        <meta name="mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <link rel="shortcut icon" sizes="196x196" href="{{basePath}}client/img/favicon196x196.png">
        <link rel="icon" href="{{basePath}}client/img/favicon.ico" type="image/x-icon">
        <link rel="shortcut icon" href="{{basePath}}client/img/favicon.ico" type="image/x-icon">
        <script type="text/javascript">
            $(function () {
                Espo.loader.cacheTimestamp = {{cacheTimestamp}};
                Espo.require('app', function (App) {
                    var app = new App({
                        useCache: {{useCache}},
                        cacheTimestamp: {{cacheTimestamp}},
                        basePath: '{{basePath}}'
                    }, function (app) {
                        {{runScript}}
                    });
                });
            });
        </script>
        gh
    </head>
    <body>
        <div class="container content"></div>

    </body>
</html>
